[zeromq-dev] Compatibility 3.1 - 3.2.1-rc2

Emmanuel TAUREL taurel at esrf.fr
Wed Nov 14 16:06:53 CET 2012


Hello all,

Is there any compatibility between a publisher using ZMQ 3.1.0 and 
subscriber(s) using ZMQ 3.2.1-rc2 (running on different hosts)?

In case there is no compatibility between these two releases, I assume 
that it will be the same for future stable release.
Is this true?

Thank's very much for your answers

Emmanuel




More information about the zeromq-dev mailing list